## ibus-libpinyin 1.4.93

=== debian/changelog ===
ibus-libpinyin (1.4.93-2) experimental; urgency=low

  * Team upload.
  * Fix libexecdir to match ibus-setup expectation.
    Closes: #712578

 -- Osamu Aoki <osamu@debian.org>  Wed, 19 Jun 2013 22:00:14 +0900

ibus-libpinyin (1.4.93-1) experimental; urgency=low

  * Initial release (Closes: #689963)

 -- Asias He <asias@debian.org>  Sun, 07 Oct 2012 13:47:16 +0800
