=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_HARDENING=1
%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus
