## ibus-libpinyin 1.6.91

=== debian/changelog ===
ibus-libpinyin (1.6.91-1) unstable; urgency=low

  * Team upload

  [ Osamu Aoki ]
  * Imported Upstream version 1.6.91

  [ YunQiang Su ]
  * Import new commit from upstream
      0001-Update-the-symbol-of-the-ibus-indicator.patch
      0002-fixes-lua-5.2-compile.patch
  * Build depends on liblua5.1-dev
  * Bump build-dep on libpinyin4-dev
  * Use gnome-common and autogen.sh work with dh-autoreconf

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 30 Sep 2013 20:59:24 +0800
