=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Asias He <asias@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, python-support (>= 0.90), hardening-wrapper, libpinyin2-dev (>= 0.7.91),
- libibus-1.0-dev (>= 1.4.99.20120917), gettext, intltool, libtool, sqlite3, libsqlite3-dev, uuid-dev
+Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, hardening-wrapper, 
+ libpinyin4-dev (>= 0.9.93), libibus-1.0-dev (>= 1.4.99.20120917), 
+ gettext, intltool, libtool, gnome-common, python,
+ sqlite3, libsqlite3-dev, uuid-dev, liblua5.1-dev
 Standards-Version: 3.9.4
 Homepage: https://github.com/libpinyin/ibus-libpinyin
 Vcs-Git:  git://anonscm.debian.org/pkg-ime/ibus-libpinyin.git
