=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_HARDENING=1
%:
	dh $@ --with autoreconf,python2

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus
