=== debian/watch ===
version=3
http://githubredir.debian.net/github/libpinyin/ibus-libpinyin/ (.*).tar.gz
