## ibus-libpinyin 1.7.3

=== debian/changelog ===
ibus-libpinyin (1.7.3-2) unstable; urgency=medium

  * Team upload to unstable

 -- Aron Xu <aron@debian.org>  Thu, 17 Dec 2015 20:16:28 +0800

ibus-libpinyin (1.7.3-1) experimental; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 26 Nov 2015 19:48:30 +0800

ibus-libpinyin (1.7.2-1) experimental; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 15 Oct 2015 23:21:02 +0800

ibus-libpinyin (1.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 20 Sep 2015 18:50:38 +0800

ibus-libpinyin (1.6.91-2) unstable; urgency=medium

  * Team upload
  * Add ibus dependency. Closes: #753377
  * Drop hadening-wrapper.

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Oct 2014 16:40:47 +0900
