=== debian/control ===
Source: ibus-libpinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Asias He <asias@debian.org>,
           Aron Xu <aron@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               gettext,
               gnome-common,
               intltool,
               libgtk-3-dev,
               libibus-1.0-dev (>= 1.4.99.20120917),
               liblua5.1-dev,
               libpinyin7-dev (>= 1.2.91),
               libsqlite3-dev,
               libtool,
               python,
               sqlite3,
               uuid-dev
Standards-Version: 3.9.6
Homepage: https://github.com/libpinyin/ibus-libpinyin
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-libpinyin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ime/ibus-libpinyin.git

Package: ibus-libpinyin
Architecture: any
Depends: ibus, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Intelligent Pinyin engine based on libpinyin for IBus
 It includes a Chinese Pinyin input method and a Chinese ZhuYin (Bopomofo)
 input method based on libpinyin for IBus.
