=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

# To ensure ./configure does not run twice.
export NOCONFIGURE=yes

%:
	dh $@ --with autoreconf,python2

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus
