## ibus-libpinyin 1.9.2

=== debian/changelog ===
ibus-libpinyin (1.9.2-2) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Build with liblua5.3-dev. (Closes: #884734)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 01 Feb 2018 17:50:37 +0800

ibus-libpinyin (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
    * Use https in Format in debian/copyright.
  * Bump compat to 11.
  * Update Maintainer email to new mailing list.
  * Update Vcs-* fields to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 31 Jan 2018 23:40:56 +0800

ibus-libpinyin (1.7.3-3) unstable; urgency=medium

  * Team upload.
  * add python3-gi to depends. (Closes: #785070)

  [Matthias Klose]
  * Build with Python3 instead of Python2.
    (Closes: #883631, #883655, #883669)

 -- YunQiang Su <syq@debian.org>  Wed, 13 Dec 2017 20:40:58 +0800
