=== debian/control ===
Source: ibus-libpinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <debian-input-method@lists.debian.org>
Uploaders: Asias He <asias@debian.org>,
           Aron Xu <aron@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               gettext,
               gnome-common,
               intltool,
               libgtk-3-dev,
               libibus-1.0-dev (>= 1.5.11),
               liblua5.3-dev,
               libpinyin13-dev (>= 1.9.91),
               libsqlite3-dev,
               libtool,
               python3,
               sqlite3,
               uuid-dev
Standards-Version: 4.1.3
Homepage: https://github.com/libpinyin/ibus-libpinyin
Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
Vcs-Browser: https://salsa.debian.org/debian/ibus-libpinyin

Package: ibus-libpinyin
Architecture: any
Depends: ibus, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-gi
Description: Intelligent Pinyin engine based on libpinyin for IBus
 It includes a Chinese Pinyin input method and a Chinese ZhuYin (Bopomofo)
 input method based on libpinyin for IBus.
