=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,11 @@
 export NOCONFIGURE=yes
 
 %:
-	dh $@ --with autoreconf,python2
+	dh $@ --with autoreconf,python3
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libexecdir=/usr/lib/ibus
+	dh_auto_configure -- --libexecdir=/usr/lib/ibus --with-python=/usr/bin/python3
