=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/ibus-libpinyin-$1.tar.gz/" \
  https://github.com/libpinyin/ibus-libpinyin/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
