## ibus-libpinyin 1.10.0

=== debian/changelog ===
ibus-libpinyin (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.5.
  * Change maintainer name to Debian Input Method Team.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 28 Jul 2018 12:55:06 +0800
