=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ibus-libpinyin
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Asias He <asias@debian.org>,
            Aron Xu <aron@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
@@ -19,7 +19,7 @@
                python3,
                sqlite3,
                uuid-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/libpinyin/ibus-libpinyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
 Vcs-Browser: https://salsa.debian.org/debian/ibus-libpinyin
