## ibus-libpinyin 1.11.0

=== debian/changelog ===
ibus-libpinyin (1.11.0-1ubuntu0.18.04.1) bionic; urgency=medium

  * Backport of the disco version as an SRU in an attempt to reduce the
    number of crashes (LP: #1768166).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 22 May 2019 17:06:00 +0200

ibus-libpinyin (1.11.0-1ubuntu0.19.04) disco; urgency=medium

  * debian/patches/fix-SuggestionEditor.patch:
    - Upstream commit to fix bug which prevented typing of certain
      punctuation marks (LP: #1829947).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 22 May 2019 13:18:00 +0200

ibus-libpinyin (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 06 Feb 2019 17:01:27 +0800
