=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,3 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libexecdir=/usr/lib/ibus --with-python=/usr/bin/python3
-
