## ibus-libpinyin 1.11.1

=== debian/changelog ===
ibus-libpinyin (1.11.1-3) unstable; urgency=high

  * Team upload.
  * Prepare for Ubuntu 20.04 LTS release.
  * debian/patches:
    + Cherry-pick upstream patches on fixing period handling.
      (LP: #1870609)

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Apr 2020 17:56:51 -0400

ibus-libpinyin (1.11.1-2) unstable; urgency=high

  * Team upload.
  * Prepare for Ubuntu 20.04 LTS release.
  * debian/patches:
    + Cherry-pick upstream patches on using Python 3.2+.
    + Cherry-pick upstream patches to fix generation of .desktop
      files.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Mar 2020 12:04:22 -0400

ibus-libpinyin (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.11.1.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Remove intltool build-dependency, no longer needed.
    + Add missing build-dependency python3-gi.
    + Use "Rules-Requires-Root: no".
  * debian/rules:
    + Include buildflags.mk to avoid manual invocation of
      dpkg-buildflags.
    - Drop --with autoreconf from dh argument, not needed.
    + Use "dh_missing --fail-missing".
  * debian/copyright: Correctly document the license of file
    libpinyin.appdata.xml as CC0-1.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 07 Dec 2019 18:43:43 -0500
