=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/default.mk
include /usr/share/dpkg/buildflags.mk

# To ensure ./configure does not run twice.
export NOCONFIGURE=yes

%:
	dh $@ --with python3

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus --with-python=/usr/bin/python3

override_dh_missing:
	dh_missing --fail-missing
