## ibus-libpinyin 1.12.0

=== debian/changelog ===
ibus-libpinyin (1.12.0-3) unstable; urgency=medium

  * Disable lua binding on armel/armhf/mipsel due to Bug #978401. 

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 20:36:29 -0500

ibus-libpinyin (1.12.0-2) unstable; urgency=medium

  * Team upload.
  * Migrate from /usr/lib/ibus to /usr/libexec. (Closes: #955235)

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 13:49:13 -0500

ibus-libpinyin (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.12.0.
  * Enable opencc and cloud input support.
  * debian/patches: Drop all patches, merged upstream.
  * debian/copyright: Migrate to GPL-3.0+ license.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 13:26:57 -0500

ibus-libpinyin (1.11.92-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream pre-release 1.11.92.
  * debian/patches: Drop all backported patches.
  * debian/watch: Make the watch file working again.
  * debian/patches: Drop backported patches.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Apr 2020 18:29:22 -0400
