=== debian/control ===
Source: ibus-libpinyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Asias He <asias@debian.org>,
           Aron Xu <aron@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gettext,
               gnome-common,
               libgtk-3-dev,
               libibus-1.0-dev (>= 1.5.11),
               libjson-glib-dev,
# https://bugs.debian.org/978401
               liblua5.4-dev [!armel !armhf !mipsel],
               libopencc-dev,
               libpinyin13-dev (>= 1.9.91),
               libsoup2.4-dev,
               libsqlite3-dev,
               libtool,
               python3:any,
               python3-gi,
               sqlite3,
               uuid-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/libpinyin/ibus-libpinyin
Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
Vcs-Browser: https://salsa.debian.org/debian/ibus-libpinyin

Package: ibus-libpinyin
Architecture: any
Depends:
 ibus,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Intelligent Pinyin engine based on libpinyin for IBus
 It includes a Chinese Pinyin input method and a Chinese ZhuYin (Bopomofo)
 input method based on libpinyin for IBus.
