=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ibus-libpinyin-$1.tar.gz%" \
 https://github.com/libpinyin/ibus-libpinyin/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
