## ibus-libpinyin 1.12.1

=== debian/changelog ===
ibus-libpinyin (1.12.1-2ubuntu2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:58:27 +0100

ibus-libpinyin (1.12.1-2ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - d/control, d/p/enable-lua5.3.patch:
      + Build with lua5.3 instead of lua5.4

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 20 Oct 2021 08:51:38 +0200

ibus-libpinyin (1.12.1-2) unstable; urgency=medium

  * Team upload.
  * Disable lua support on armel again due to memory allocation
    error in lua test.
  * debian/control: Use dh-sequence-python3 to replace dh-python.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Sep 2021 09:54:50 -0400

ibus-libpinyin (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * Try to re-enable all lua binding after upstream improvement.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Require libpinyin13-dev (>= 2.6.1) to incorporate
    upstream improvement.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 21:26:50 -0400

ibus-libpinyin (1.12.0-3ubuntu6) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:49 +0200

ibus-libpinyin (1.12.0-3ubuntu5) impish; urgency=medium

  * Enable opencc support
    - libopencc1.1, libopencc-data and libmarisa0 are now either
      promoted or ready to be promoted to main.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 30 Apr 2021 12:51:21 +0200

ibus-libpinyin (1.12.0-3ubuntu4) hirsute; urgency=medium

  * Revert the previous change, opencc has a Depends on libmarisa which
    is still in universe.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 Jan 2021 11:35:26 +0100

ibus-libpinyin (1.12.0-3ubuntu3) hirsute; urgency=medium

  * Enable opencc support
    - libopencc1.1 has now been promoted to main.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 26 Jan 2021 22:30:35 +0100

ibus-libpinyin (1.12.0-3ubuntu2) hirsute; urgency=medium

  * debian/patches/enable-lua5.3.patch:
    - Really enable lua extension

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 28 Dec 2020 17:15:53 +0100

ibus-libpinyin (1.12.0-3ubuntu1) hirsute; urgency=medium

  * liblua5.4-0 and libopencc1.1 are not yet in main, so
    - build with liblua5.3-dev (on all archs)
    - disable opencc support
    for now to permit migration to hirsute-release.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 28 Dec 2020 15:15:54 +0100
