=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: ibus-libpinyin
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Asias He <asias@debian.org>,
            Aron Xu <aron@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                gettext,
                gnome-common,
                libgtk-3-dev,
                libibus-1.0-dev (>= 1.5.11),
                libjson-glib-dev,
-# https://bugs.debian.org/978401
-               liblua5.4-dev [!armel !armhf !mipsel],
+               liblua5.3-dev,
                libopencc-dev,
-               libpinyin13-dev (>= 1.9.91),
+               libpinyin13-dev (>= 2.6.1),
                libsoup2.4-dev,
                libsqlite3-dev,
                libtool,
@@ -23,7 +23,7 @@
                python3-gi,
                sqlite3,
                uuid-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/libpinyin/ibus-libpinyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
