## ibus-libpinyin 1.13.0

=== debian/changelog ===
ibus-libpinyin (1.13.0-2ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - d/control, d/p/enable-lua5.3.patch:
      + Build with lua5.3 instead of lua5.4

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 28 Aug 2022 15:52:56 +0200

ibus-libpinyin (1.13.0-2) unstable; urgency=medium

  * Team upload
  * Disable lua support on armhf

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 28 Aug 2022 04:36:16 +0200

ibus-libpinyin (1.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 28 Aug 2022 03:29:49 +0200
