=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-gi,
                sqlite3,
                uuid-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/libpinyin/ibus-libpinyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
