## ibus-libpinyin 1.15.0

=== debian/changelog ===
ibus-libpinyin (1.15.0-1) unstable; urgency=medium

  * Team upload

  [ Janitor ]
  * d/control: Drop versioned constraint on libibus-1.0-dev

  [ Gunnar Hjalmarsson ]
  * New upstream release
  * Bump Standards-Version to 4.6.2
  * Bump d/copyright year
  * Upstream metadata file created

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 08 Jan 2023 02:09:40 +0100

ibus-libpinyin (1.14.91-1) unstable; urgency=medium

  * Team upload
  * New upstream pre-release
  * d/control: Build with libpinyin15-dev
  * Add basic debian/gbp.conf

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 22 Nov 2022 10:12:04 +0100

ibus-libpinyin (1.13.0-3) unstable; urgency=medium

  * Team upload
  * Work around uscan issue with GitHub releases page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 08 Nov 2022 16:44:31 +0100
