## ibus-libpinyin 1.15.1

=== debian/changelog ===
ibus-libpinyin (1.15.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (bug fix)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 26 Feb 2023 23:56:07 +0100
