=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ibus-libpinyin
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Asias He <asias@debian.org>,
            Aron Xu <aron@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
@@ -11,11 +10,12 @@
                gettext,
                gnome-common,
                libgtk-3-dev,
-               libibus-1.0-dev (>= 1.5.11),
+               libibus-1.0-dev,
                libjson-glib-dev,
-               liblua5.3-dev,
+# https://bugs.debian.org/978401 [!armel !armhf !mipsel]
+               liblua5.4-dev [!armel !armhf],
                libopencc-dev,
-               libpinyin13-dev (>= 2.6.1),
+               libpinyin15-dev (>= 2.7.92),
                libsoup2.4-dev,
                libsqlite3-dev,
                libtool,
@@ -23,7 +23,7 @@
                python3-gi,
                sqlite3,
                uuid-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/libpinyin/ibus-libpinyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
