## ibus-libpinyin 1.15.3

=== debian/changelog ===
ibus-libpinyin (1.15.3-2ubuntu2) mantic; urgency=medium

  * d/control: Upgrade lua build dependency to 5.4
  * d/p/enable-lua5.3.patch: Remove - no longer needed when building against
    lua5.4

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 21 Jul 2023 14:44:08 -0700

ibus-libpinyin (1.15.3-2ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - d/control, d/p/enable-lua5.3.patch:
      + Build with lua5.3 instead of lua5.4
  * d/rules: cloud-input-mode re-enabled

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 16 Jun 2023 14:48:31 +0200

ibus-libpinyin (1.15.3-2) unstable; urgency=medium

  * Team upload
  * Port ibus-libpinyin to use libsoup3
    - Applied related upstream commit
    - Require libsoup-3.0 in configure.ac
    - d/control: Change to libsoup-3.0-dev in Build-Depends

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 16 Jun 2023 14:12:30 +0200

ibus-libpinyin (1.15.3-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - d/control, d/p/enable-lua5.3.patch:
      + Build with lua5.3 instead of lua5.4
    - d/rules:
      + Disable cloud-input-mode since it uses libsoup2.4

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 14 Jun 2023 11:19:43 +0200

ibus-libpinyin (1.15.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 13 Jun 2023 19:01:14 +0200
