=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ibus-libpinyin
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Asias He <asias@debian.org>,
            Aron Xu <aron@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
@@ -12,11 +13,10 @@
                libgtk-3-dev,
                libibus-1.0-dev,
                libjson-glib-dev,
-# https://bugs.debian.org/978401 [!armel !armhf !mipsel]
-               liblua5.4-dev [!armel !armhf],
+               liblua5.4-dev,
                libopencc-dev,
                libpinyin15-dev (>= 2.7.92),
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                libsqlite3-dev,
                libtool,
                python3:any,
