## ibus-libpinyin 1.15.4

=== debian/changelog ===
ibus-libpinyin (1.15.4-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable
    - The upload to experimental built successfully on armel and armhf,
      so this closes: #978401.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 09 Sep 2023 01:13:44 +0200

ibus-libpinyin (1.15.4-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Dropped patches, applied upstream
  * Attempt to build with lua support on all archs
  * Lintian override about no-manual-page etc.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 06 Sep 2023 11:37:22 +0200
