=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ibus-libpinyin
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Asias He <asias@debian.org>,
            Aron Xu <aron@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
