## ibus-libpinyin 1.15.6

=== debian/changelog ===
ibus-libpinyin (1.15.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Dec 2023 13:30:53 -0500

ibus-libpinyin (1.15.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Dec 2023 17:44:24 -0500
