## ibus-libpinyin 1.15.7

=== debian/changelog ===
ibus-libpinyin (1.15.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:57:38 +0000

ibus-libpinyin (1.15.7-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:06:30 +0000

ibus-libpinyin (1.15.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Add explicit build-dependency pkgconf.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 17:40:50 -0500
