=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ibus-libpinyin
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Asias He <asias@debian.org>,
            Aron Xu <aron@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
@@ -18,6 +19,7 @@
                libsoup-3.0-dev,
                libsqlite3-dev,
                libtool,
+               pkgconf,
                python3:any,
                python3-gi,
                sqlite3,
