## ibus-libpinyin 1.15.8

=== debian/changelog ===
ibus-libpinyin (1.15.8-2) unstable; urgency=medium

  * Team upload.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Rebuild against opencc 1.1.9.

 -- Boyuan Yang <byang@debian.org>  Thu, 15 Aug 2024 16:25:08 -0400

ibus-libpinyin (1.15.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Rebuild against opencc 1.1.8.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jul 2024 20:39:30 -0400
