=== debian/control ===
Source: ibus-libpinyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Asias He <asias@debian.org>,
 Aron Xu <aron@debian.org>,
 ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 gettext,
 gnome-common,
 libgtk-3-dev,
 libibus-1.0-dev,
 libjson-glib-dev,
 liblua5.4-dev,
 libopencc-dev (>= 1.1.9~),
 libpinyin15-dev (>= 2.7.92),
 libsoup-3.0-dev,
 libsqlite3-dev,
 libtool,
 pkgconf,
 python3-gi,
 python3:any,
 sqlite3,
 uuid-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/libpinyin/ibus-libpinyin
Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
Vcs-Browser: https://salsa.debian.org/debian/ibus-libpinyin

Package: ibus-libpinyin
Architecture: any
Depends:
 ibus,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Intelligent Pinyin engine based on libpinyin for IBus
 It includes a Chinese Pinyin input method and a Chinese ZhuYin (Bopomofo)
 input method based on libpinyin for IBus.
