=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export NOCONFIGURE=yes
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
