## ibus-libpinyin 1.16.1

=== debian/changelog ===
ibus-libpinyin (1.16.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Require new libpinyin15-dev and libnotify-dev.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Mar 2025 14:05:18 -0400
