=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
  libibus-1.0-dev,
  libjson-glib-dev,
  liblua5.4-dev,
+ libnotify-dev,
  libopencc-dev (>= 1.1.9~),
- libpinyin15-dev (>= 2.7.92),
+ libpinyin15-dev (>= 2.9.92),
  libsoup-3.0-dev,
  libsqlite3-dev,
  libtool,
@@ -25,7 +26,7 @@
  python3:any,
  sqlite3,
  uuid-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/libpinyin/ibus-libpinyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
