## ibus-libpinyin 1.16.5

=== debian/changelog ===
ibus-libpinyin (1.16.5-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop build-dependency to gnome-common. (Closes: #1112412)
  * debian/rules: Adjust accordingly.
  * debian/patches/72c91a0f7449607927d2383fec1dc6ef3144793f.patch:
    Add upstream-applied patch to avoid using gnome-common.

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Nov 2025 10:42:21 -0500

ibus-libpinyin (1.16.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Upload to unstable.
  * debian/lintian-overrides: Drop unused overrides.
  * debian/watch: Migrate to version 5.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Oct 2025 15:33:07 -0400
