=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  gettext,
- gnome-common,
  libgtk-3-dev,
  libibus-1.0-dev,
  libjson-glib-dev,
  liblua5.4-dev,
  libnotify-dev,
  libopencc-dev (>= 1.1.9~),
- libpinyin15-dev (>= 2.9.92),
+ libpinyin15-dev (>= 2.10),
  libsoup-3.0-dev,
  libsqlite3-dev,
  libtool,
@@ -31,6 +30,9 @@
 Homepage: https://github.com/libpinyin/ibus-libpinyin
 Vcs-Git: https://salsa.debian.org/debian/ibus-libpinyin.git
 Vcs-Browser: https://salsa.debian.org/debian/ibus-libpinyin
+Description: Intelligent Pinyin engine based on libpinyin for IBus
+ It includes a Chinese Pinyin input method and a Chinese ZhuYin (Bopomofo)
+ input method based on libpinyin for IBus.
 
 Package: ibus-libpinyin
 Architecture: any
@@ -40,6 +42,5 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Description: Intelligent Pinyin engine based on libpinyin for IBus
- It includes a Chinese Pinyin input method and a Chinese ZhuYin (Bopomofo)
- input method based on libpinyin for IBus.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
