=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 %:
 	dh $@
 
-override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
+execute_before_dh_autoreconf:
+	./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
